﻿Dungeons = {}

Dungeons.MASTER_LIST = {
	[0] = { name = "Test Dungeon" },
	[1] = { name = "Beach Cave" },
	[2] = { name = "Beach Cave" },
	[3] = { name = "Drenched Bluff" },
	[4] = { name = "Mt. Bristle" },
	[5] = { name = "Mt. Bristle" },
	[6] = { name = "Waterfall Cave" },
	[7] = { name = "Apple Woods" },
	[8] = { name = "Craggy Coast" },
	[9] = { name = "Side Path" },
	[10] = { name = "Mt. Horn" },
	[11] = { name = "Rock Path" },
	[12] = { name = "Foggy Forest" },
	[13] = { name = "Forest Path" },
	[14] = { name = "Steam Cave" },
	[15] = { name = "Steam Cave" },
	[16] = { name = "Steam Cave" },
	[17] = { name = "Amp Plains" },
	[18] = { name = "Amp Plains" },
	[19] = { name = "Amp Plains" },
	[20] = { name = "Northern Desert" },
	[21] = { name = "Quicksand Cave" },
	[22] = { name = "Quicksand Cave" },
	[23] = { name = "Underground Lake" },
	[24] = { name = "Crystal Cave" },
	[25] = { name = "Crystal Crossing" },
	[26] = { name = "Crystal Lake" },
	[27] = { name = "Chasm Cave" },
	[28] = { name = "Dark Hill" },
	[29] = { name = "Sealed Ruin" },
	[30] = { name = "Sealed Ruin" },
	[31] = { name = "Sealed Ruin" },
	[32] = { name = "Dusk Forest" },
	[33] = { name = "Deep Dusk Forest" },
	[34] = { name = "Treeshroud Forest" },
	[35] = { name = "Brine Cave" },
	[36] = { name = "Brine Cave" },
	[37] = { name = "Brine Cave" },
	[38] = { name = "Hidden Land" },
	[39] = { name = "Hidden Land" },
	[40] = { name = "Old Ruins" },
	[41] = { name = "Temporal Tower" },
	[42] = { name = "Temporal Tower" },
	[43] = { name = "Temporal Tower" },
	[44] = { name = "Mystifying Forest" },
	[45] = { name = "Mystifying Forest" },
	[46] = { name = "Blizzard Island" },
	[47] = { name = "Crevice Cave" },
	[48] = { name = "Crevice Cave" },
	[49] = { name = "Crevice Cave" },
	[50] = { name = "Surrounded Sea" },
	[51] = { name = "Miracle Sea" },
	[52] = { name = "Miracle Sea" },
	[53] = { name = "Miracle Sea" },
	[54] = { name = "Aegis Cave" },
	[55] = { name = "Regice Chamber" },
	[56] = { name = "Aegis Cave" },
	[57] = { name = "Regirock Chamber" },
	[58] = { name = "Aegis Cave" },
	[59] = { name = "Registeel Chamber" },
	[60] = { name = "Aegis Cave" },
	[61] = { name = "Regigigas Chamber" },
	[62] = { name = "Mt. Travail" },
	[63] = { name = "The Nightmare" },
	[64] = { name = "Spacial Rift" },
	[65] = { name = "Spacial Rift" },
	[66] = { name = "Spacial Rift" },
	[67] = { name = "Dark Crater" },
	[68] = { name = "Dark Crater" },
	[69] = { name = "Dark Crater" },
	[70] = { name = "Concealed Ruins" },
	[71] = { name = "Concealed Ruins" },
	[72] = { name = "Marine Resort" },
	[73] = { name = "Bottomless Sea" },
	[74] = { name = "Bottomless Sea" },
	[75] = { name = "Shimmer Desert" },
	[76] = { name = "Shimmer Desert" },
	[77] = { name = "Mt. Avalanche" },
	[78] = { name = "Mt. Avalanche" },
	[79] = { name = "Giant Volcano" },
	[80] = { name = "Giant Volcano" },
	[81] = { name = "World Abyss" },
	[82] = { name = "World Abyss" },
	[83] = { name = "Sky Stairway" },
	[84] = { name = "Sky Stairway" },
	[85] = { name = "Mystery Jungle" },
	[86] = { name = "Mystery Jungle" },
	[87] = { name = "Serenity River" },
	[88] = { name = "Landslide Cave" },
	[89] = { name = "Lush Prairie" },
	[90] = { name = "Tiny Meadow" },
	[91] = { name = "Labyrinth Cave" },
	[92] = { name = "Oran Forest" },
	[93] = { name = "Lake Afar" },
	[94] = { name = "Happy Outlook" },
	[95] = { name = "Mt. Mistral" },
	[96] = { name = "Shimmer Hill" },
	[97] = { name = "Lost Wilderness" },
	[98] = { name = "Midnight Forest" },
	[99] = { name = "Zero Isle North" },
	[100] = { name = "Zero Isle East" },
	[101] = { name = "Zero Isle West" },
	[102] = { name = "Zero Isle South" },
	[103] = { name = "Zero Isle Center" },
	[104] = { name = "Destiny Tower" },
	[105] = { name = "Dummy" },
	[106] = { name = "Dummy" },
	[107] = { name = "Oblivion Forest" },
	[108] = { name = "Treacherous Waters" },
	[109] = { name = "Southeastern Islands" },
	[110] = { name = "Inferno Cave" },
	[111] = { name = "Sky Peak" },
	[112] = { name = "Sky Peak" },
	[113] = { name = "Sky Peak" },
	[114] = { name = "Sky Peak" },
	[115] = { name = "Sky Peak" },
	[116] = { name = "Sky Peak" },
	[117] = { name = "Sky Peak" },
	[118] = { name = "Sky Peak" },
	[119] = { name = "Sky Peak" },
	[120] = { name = "Sky Peak" },
	[121] = { name = "Sky Peak" },
	[122] = { name = "Sky Peak" },
	[123] = { name = "Star Cave" },
	[124] = { name = "Star Cave" },
	[125] = { name = "Star Cave" },
	[126] = { name = "Star Cave" },
	[127] = { name = "Star Cave" },
	[128] = { name = "Murky Forest" },
	[129] = { name = "Eastern Cave" },
	[130] = { name = "Fortune Ravine" },
	[131] = { name = "Fortune Ravine" },
	[132] = { name = "Fortune Ravine" },
	[133] = { name = "Barren Valley" },
	[134] = { name = "Barren Valley" },
	[135] = { name = "Barren Valley" },
	[136] = { name = "Dark Wasteland" },
	[137] = { name = "Temporal Tower" },
	[138] = { name = "Temporal Tower" },
	[139] = { name = "Dusk Forest" },
	[140] = { name = "Black Swamp" },
	[141] = { name = "Spacial Cliffs" },
	[142] = { name = "Dark Ice Mountain" },
	[143] = { name = "Dark Ice Mountain" },
	[144] = { name = "Dark Ice Mountain" },
	[145] = { name = "Icicle Forest" },
	[146] = { name = "Vast Ice Mountain" },
	[147] = { name = "Vast Ice Mountain" },
	[148] = { name = "Vast Ice Mountain" },
	[149] = { name = "Southern Jungle" },
	[150] = { name = "Boulder Quarry" },
	[151] = { name = "Boulder Quarry" },
	[152] = { name = "Boulder Quarry" },
	[153] = { name = "Right Cave Path" },
	[154] = { name = "Left Cave Path" },
	[155] = { name = "Limestone Cavern" },
	[156] = { name = "Limestone Cavern" },
	[157] = { name = "Limestone Cavern" },
	[158] = { name = "Spring Cave" },
	[159] = { name = "Spring Cave" },
	[160] = { name = "Spring Cave" },
	[161] = { name = "Spring Cave" },
	[162] = { name = "Spring Cave" },
	[163] = { name = "Spring Cave" },
	[164] = { name = "Spring Cave" },
	[165] = { name = "Little Plains" },
	[166] = { name = "Mt. Clear" },
	[167] = { name = "Challenge River" },
	[168] = { name = "Trial Forest" },
	[169] = { name = "Guiding Sea" },
	[170] = { name = "Hidden Shopkeeper Village" },
	[171] = { name = "Dummy" },
	[172] = { name = "Dummy" },
	[173] = { name = "Dummy" },
	[174] = { name = "Star Cave" },
	[175] = { name = "Shaymin Village" },
	[176] = { name = "Armaldo's Shelter" },
	[177] = { name = "Luminous Spring" },
	[178] = { name = "Hot Spring" },
	[179] = { name = "Rescue" },
	[180] = { name = "Normal/Fly Maze" },
	[181] = { name = "Dark/Fire Maze" },
	[182] = { name = "Rock/Water Maze" },
	[183] = { name = "Grass Maze" },
	[184] = { name = "Elec/Steel Maze" },
	[185] = { name = "Ice/Ground Maze" },
	[186] = { name = "Fight/Psych Maze" },
	[187] = { name = "Poison/Bug Maze" },
	[188] = { name = "Dragon Maze" },
	[189] = { name = "Ghost Maze" },
	[190] = { name = "Explorer Maze" },
	[191] = { name = "Final Maze" },
	[192] = { name = "Dojo" },
	[193] = { name = "Dojo" },
	[194] = { name = "Dojo" },
	[195] = { name = "Dojo" },
	[196] = { name = "Dojo" },
	[197] = { name = "Dojo" },
	[198] = { name = "Dojo" },
	[199] = { name = "Dojo" },
	[200] = { name = "Dojo" },
	[201] = { name = "Dojo" },
	[202] = { name = "Dojo" },
	[203] = { name = "Dojo" },
	[204] = { name = "Dojo" },
	[205] = { name = "Dojo" },
	[206] = { name = "Dojo" },
	[207] = { name = "Dojo" },
	[208] = { name = "Dojo" },
	[209] = { name = "Dojo" },
	[210] = { name = "Dojo" },
	[211] = { name = "Dojo" },
	[212] = { name = "Rescue Dungeon" },
	[213] = { name = "Base" },
	[214] = { name = "???" },
	[215] = { name = "Beach" },
	[216] = { name = "Unknown" },
	[217] = { name = "Bidoof" },
	[218] = { name = "Grovyle" },
	[219] = { name = "Celebi" },
	[220] = { name = "Chatot" },
	[221] = { name = "Cresselia" },
	[222] = { name = "Dummy" },
	[223] = { name = "Dummy" },
	[224] = { name = "Dummy" },
	[225] = { name = "Dummy" },
	[226] = { name = "Dummy" },
	[227] = { name = "Dummy" },
	[228] = { name = "Dummy" },
	[229] = { name = "Dummy" },
	[230] = { name = "Dummy" },
	[231] = { name = "Dummy" },
	[232] = { name = "Dummy" },
	[233] = { name = "Dummy" },
	[234] = { name = "Dummy" },
	[235] = { name = "Dummy" },
	[236] = { name = "Armaldo's Shelter" },
	[237] = { name = "Barren Valley" },
	[238] = { name = "Unknown" },
	[239] = { name = "Unknown" },
	[240] = { name = "Unknown" },
	[241] = { name = "Sharpedo Bluff" },
	[242] = { name = "Sharpedo Bluff" },
	[243] = { name = "Sky Peak" },
	[244] = { name = "Dummy" },
	[245] = { name = "Dummy" },
	[246] = { name = "Dummy" },
	[247] = { name = "Treasure Town" },
	[248] = { name = "Treasure Town" },
	[249] = { name = "Outside" },
	[250] = { name = "Client" },
	[251] = { name = "Dummy" },
	[252] = { name = "Dummy" },
	[253] = { name = "Dummy" },
	[254] = { name = "Dummy" },
	[255] = { name = "Dummy" },

}